Package Details: bzr-svn-plugin 1.2.3-1

Git Clone URL: (read-only)
Package Base: bzr-svn-plugin
Description: subversion foreign branch support for bazaar
Upstream URL:
Licenses: GPL
Conflicts: bzr-svn
Replaces: bzr-svn
Submitter: Atomisirsi
Maintainer: Atomisirsi
Last Packager: Atomisirsi
Votes: 14
Popularity: 0.000050
First Submitted: 2013-03-24 13:15
Last Updated: 2015-07-20 18:11

Dependencies (2)

Required by (1)

Sources (1)

Latest Comments

Atomisirsi commented on 2013-03-24 13:17

Followed StefanHusmann's proposal and renamed package to bzr-svn-plugin (

haawda commented on 2013-03-23 19:15

This package should be renamed to, say, bzr-svn-plugin. Packages ending on -svn are normally pulled from git repos.

L42y commented on 2011-09-06 12:53

@psi.neamf, thank you.

psi.neamf commented on 2011-09-06 12:33

pkgdesc="subversion foreign branch support for bazaar"
arch=('i686' 'x86_64')
depends=('bzr>=2.0' 'tdb' 'subvertpy')

build() {
cd "${srcdir}/${pkgname}-${pkgver}"
python2 build

package() {
cd "${srcdir}/${pkgname}-${pkgver}"
python2 install --prefix=/usr --root="${pkgdir}" --optimize=1

L42y commented on 2011-03-01 17:16

hi, Atomisirsi, try this:

Atomisirsi commented on 2011-03-01 10:12

The latest official release of bzr-svn doesn't work after an upgrade to the bzr 2.3 series anymore. I advise to us latest 1.1 development tree from launchpad.
=> marked as outdated

L42y commented on 2011-01-17 08:45

thank you for remind me

ivanovp commented on 2011-01-17 07:48

python should be python2 in build():
python2 install --root=$pkgdir || return 1